<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Date that Dish Created Check --></help>
    <label><!-- Date Check Cut --></label>
    <name>Date_Check_Cut__c</name>
</CustomFieldTranslation>
